/* Class = "NSWindow"; title = "Import"; ObjectID = "10"; */
"10.title" = "読み込み";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "75"; */
"75.title" = "新規書類";

/* Class = "NSButtonCell"; title = "New Canvas"; ObjectID = "76"; */
"76.title" = "新規キャンバス";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "92"; */
"92.title" = "Radio";